<?xml version='1.0' encoding='UTF-8'?>
<PlantModel>
  <PlantInformation Application="Dexpi" ApplicationVersion="1.3.1" Date="2019-07-08" Discipline="PID" Is3D="no" OriginatingSystem="P&amp;ID Toolbox" OriginatingSystemVendor="pnb plants &amp; bytes GmbH, Aachen, Germany" OriginatingSystemVersion="0.9" SchemaVersion="4.1.1" Time="03:02:01" Units="mm">
    <UnitsOfMeasure/>
  </PlantInformation>
  <PipingNetworkSystem ID="PipingNetworkSystem-1" ComponentClass="PipingNetworkSystem" ComponentClassURI="http://data.posccaesar.org/rdl/RDS270359">
    <GenericAttributes Set="DexpiAttributes" Number="4">
      <GenericAttribute Name="FluidCodeAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/FluidCodeAssignmentClass" Format="string" Value="MNb"/>
      <GenericAttribute Name="LineNumberAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/LineNumberAssignmentClass" Format="string" Value="48121"/>
      <GenericAttribute Name="NominalDiameterNumericalValueRepresentationAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterNumericalValueRepresentationAssignmentClass" Format="string" Value="80"/>
      <GenericAttribute Name="PipingClassCodeAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/PipingClassCodeAssignmentClass" Format="string" Value="75HB"/>
    </GenericAttributes>
    <PipingNetworkSegment ID="PipingNetworkSegment-1" ComponentClass="PipingNetworkSegment" ComponentClassURI="http://data.posccaesar.org/rdl/RDS267704">
      <PipeOffPageConnector ID="FlowInPipeOffPageConnector-1" ComponentClass="FlowInPipeOffPageConnector" ComponentClassURI="http://sandbox.dexpi.org/rdl/FlowInPipeOffPageConnector">
        <ConnectionPoints FlowOut="1" NumPoints="2">
          <Node ID="FlowInPipeOffPageConnector-1-DefaultNode"/>
          <Node Type="process" ID="PipingNode-1"/>
        </ConnectionPoints>
        <GenericAttributes Set="DexpiAttributes" Number="1">
          <GenericAttribute Name="PipeConnectorNumberAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/PipeConnectorNumberAssignmentClass" Format="string" Value="123"/>
        </GenericAttributes>
        <PipeOffPageConnectorReference ID="PipeOffPageConnectorReferenceByNumber-1" ComponentClass="PipeOffPageConnectorReferenceByNumber" ComponentClassURI="http://sandbox.dexpi.org/rdl/PipeOffPageConnectorReferenceByNumber">
          <GenericAttributes Set="DexpiAttributes" Number="1">
            <GenericAttribute Name="ReferencedConnectorNumberAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/ReferencedConnectorNumberAssignmentClass" Format="string" Value="123"/>
          </GenericAttributes>
        </PipeOffPageConnectorReference>
      </PipeOffPageConnector>
      <CenterLine NumPoints="0"/>
      <Connection FromID="FlowInPipeOffPageConnector-1" FromNode="1" ToID="Nozzle-1" ToNode="1"/>
    </PipingNetworkSegment>
  </PipingNetworkSystem>
  <Equipment ID="CentrifugalPump-1" ComponentClass="CentrifugalPump" ComponentClassURI="http://data.posccaesar.org/rdl/RDS416834">
    <GenericAttributes Set="DexpiAttributes" Number="3">
      <GenericAttribute Name="TagNameAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/TagNameAssignmentClass" Format="string" Value="P4712"/>
      <GenericAttribute Name="TagNamePrefixAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/TagNamePrefixAssignmentClass" Format="string" Value="P"/>
      <GenericAttribute Name="TagNameSequenceNumberAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/TagNameSequenceNumberAssignmentClass" Format="string" Value="4712"/>
    </GenericAttributes>
    <Nozzle ID="Nozzle-1" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <ConnectionPoints NumPoints="2">
        <Node ID="Nozzle-1-DefaultNode"/>
        <Node Type="process" ID="PipingNode-2">
          <GenericAttributes Set="DexpiAttributes" Number="1">
            <GenericAttribute Name="NominalDiameterNumericalValueRepresentationAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterNumericalValueRepresentationAssignmentClass" Format="string" Value="80"/>
          </GenericAttributes>
        </Node>
      </ConnectionPoints>
    </Nozzle>
  </Equipment>
</PlantModel>
